#ifndef CMWCOMPPOWERMETER_H
#define CMWCOMPPOWERMETER_H

#include "cmwidget.h"

namespace Ui {
class CMWCompPowerMeter;
}

class CMWCompPowerMeter : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCompPowerMeter(QWidget *parent = 0);
    ~CMWCompPowerMeter();
    void MTimeFresh();

    void MInit() override;

private:
    Ui::CMWCompPowerMeter *ui;
};

#endif // CMWCOMPPOWERMETER_H
